» Ubuntu » Packages

Error

two or more packages specified (libsdl1.2-dbg raring)